Subject: Mukul Bhardwaj Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 26 May 2017 17:11:40 +0530 (IST)

Apptitude: - 3 

Grammar : - 5 

Passage: - According to me,my expectations from the next job very much high because in my previous organisation whatever i have learned for so far i develop and engage my skills and knowledge to my next job,i\'ll work in the team, cooperative , self motivated towards my work.I have got those qualities the company would have been hire me, i want to become assets to the company,I want to work a a customer care executive profile where i cn solve the problems and queries of the customers.Suppose if customer facing any kind of issues i can resolver his/her problems by giving the resolution to the customers,thus will help the company to generate revenue.As customers are bread and butter of the company i ll put my whole efforts and dedication to achieve company goals and targets in a given period of time.I have those qualities and i am the deserving candidate which the company looking for. 
i hae so much talent in myself and believe myself which